using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Chat_Classe_exemple_1
{
    class Program
    {
        static void Main(string[] args)
        {
            Chat chat1;
            chat1=new Chat(2,15);
            Console.WriteLine(chat1);
            Console.ReadKey();
        }
    }
}
